import { IonicModule } from '@ionic/angular';
import { RouterModule } from '@angular/router';
import { NgModule,CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { CommonModule } from '@angular/common';
import { FormsModule } from '@angular/forms';

import { ShareModule } from '@share/share.module';
import { Db_sysportlet1Module } from '@widget/app/grxx3-portlet/grxx3-portlet.module';
import { Db_appmenu1Module } from '@widget/app/grzxmenu-portlet/grzxmenu-portlet.module';
import {Dashboard} from './app-portal-view-db-dashboard';



@NgModule({
  imports: [
    IonicModule,
    CommonModule,
    FormsModule,
    ShareModule,
    Db_sysportlet1Module,
    Db_appmenu1Module,
  ],
  schemas: [CUSTOM_ELEMENTS_SCHEMA],
  declarations: [Dashboard],
  exports:[Dashboard]
})
export class DashboardModule {}
